class Object0	{side = 8; vehicle = "3as_Metal_Trench_X"; rank = ""; position[] = {0.00439453,0,0}; dir = -359.677;};
class Object1	{side = 8; vehicle = "3as_Metal_Trench_Long"; rank = ""; position[] = {0.0678711,10.5044,0}; dir = -359.677;};
class Object2	{side = 8; vehicle = "3as_Metal_Trench_Long"; rank = ""; position[] = {-0.0522461,-10.4736,0}; dir = -359.677;};
class Object3	{side = 8; vehicle = "3as_Metal_Trench_X"; rank = ""; position[] = {-0.104492,-20.8887,0}; dir = -359.677;};
class Object4	{side = 8; vehicle = "3as_Metal_Trench_Long"; rank = ""; position[] = {-0.175537,-31.3418,0}; dir = -359.677;};
class Object5	{side = 8; vehicle = "3as_Metal_Trench_T"; rank = ""; position[] = {20.8416,-0.13916,0}; dir = -359.677;};
class Object6	{side = 8; vehicle = "3as_Metal_Trench_Long"; rank = ""; position[] = {10.4177,-0.103516,0}; dir = -269.628;};
class Object7	{side = 8; vehicle = "3as_Metal_Trench_Short_Single"; rank = ""; position[] = {20.7844,-7.11279,0}; dir = -359.677;};
class Object8	{side = 8; vehicle = "3as_Metal_Trench_Short_Single"; rank = ""; position[] = {20.9075,6.82715,0}; dir = -359.677;};
class Object9	{side = 8; vehicle = "3as_Metal_Trench_T"; rank = ""; position[] = {20.6824,-20.998,0}; dir = -359.677;};
class Object10	{side = 8; vehicle = "3as_Metal_Trench_Long"; rank = ""; position[] = {10.2585,-20.9629,0}; dir = -269.628;};
class Object11	{side = 8; vehicle = "3as_Metal_Trench_Short_Single"; rank = ""; position[] = {20.6252,-27.9717,0}; dir = -359.677;};
class Object12	{side = 8; vehicle = "3as_Metal_Trench_Short_Single"; rank = ""; position[] = {20.748,-14.0317,0}; dir = -359.677;};